B2G Installer Add-on for Firefox


(SJW) #21

Is this Add-On/MDN page still up to date? I get the following error when the installer is extracting the build:
TypeError: Not enough arguments to File.

I also have an error dialog that I need ADB Helper 0.8.6 or higher, but I have 0.9.2 installed.


(Lissyx) #22

No, it is not maintained anymore.

SJW
March 2

Is this Add-On/MDN page still up to date? I get the following error when
the installer is extracting the build:
TypeError: Not enough arguments to File.

I also have an error dialog that I need ADB Helper 0.8.6 or higher, but I
have 0.9.2 installed.